prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GTK+
Description: GIMP Tool Kit
Version: 1.2.10
Requires: gdk
Libs: -Wl,-R${libdir} -L${libdir} -lgtk
Cflags: 
